@font-face {
    font-family: 'opensans-regular';
    src: url('../fonts/open-sans/OpenSans-Regular.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-bold';
    src: url('../fonts/open-sans/OpenSans-Bold.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-bolditalic';
    src: url('../fonts/open-sans/OpenSans-BoldItalic.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-extrabold';
    src: url('../fonts/open-sans/OpenSans-ExtraBold.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-extrabolditalic';
    src: url('../fonts/open-sans/OpenSans-ExtraBoldItalic.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-semibold';
    src: url('../fonts/open-sans/OpenSans-Semibold.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-semibolditalic';
    src: url('../fonts/open-sans/OpenSans-SemiboldItalic.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-italic';
    src: url('../fonts/open-sans/OpenSans-Italic.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-light';
    src: url('../fonts/open-sans/OpenSans-Light.ttf')  format('truetype'),
  }
  @font-face {
    font-family: 'opensans-lightitalic';
    src: url('../fonts/open-sans/OpenSans-LightItalic.ttf')  format('truetype'),
  }